

div.orig {
    font-size: smaller;
    border-left-style: solid;
    border-left-width: 1em;
    border-left-color: #000000;
}

div.comment {
    font-style: italic;
}

div.numbering {display: inline-block; width: 2em}

/* courses page */
div.cell {display: inline-block; width: 6em; text-align: right; }  
td.schoolyear {min-width: 5.5em; vertical-align: top}


li .flat {display: inline-block; margin-right: 1em; list-style-type: none; margin-left: 0em}
ul .flat {padding-left: 8pt;}


/* requirements, quoted from a job application */
.req {
    padding-top: .2em;
    padding-bottom: .2em;
    padding-left: 2em;
    padding-right: 3em;
    font-style: italic;
    font-size: .9em;
}

.pre {
    white-space: pre;
    font-family: monospace;
}

/* contact page */
.dl {valign: top;}
.dt {display: inline-block; float: left; width: 7em}
.dd {display: inline-block}

/* floating pictures */
div.picleft, table.picleft {float: left;}
div.picright, table.picright {float: right;}


/* for the travel schedule table */
/* td {border-width: 1px; border-style: solid} */
/* table.travel {width: 40em} */
.airport {width: 2.5em; text-align: left}
.date {width: 6.5em; text-align: left}
.departuretime {width: 6.5em; text-align: left}
.arrivaltime {width: 2.5em; text-align: left}

.code {
    background-color: #F2F2F2;
}

/* for typed code in example */
.t, .typed {
    text-decoration: underline;
}



body {
    margin: 0px;  
    /* font-family: sans-serif; */
    /* color: #FFFFFF;
       background-color:  #000000;
       font-weight: 600;
       */
    overflow-x: hidden;
    padding: 0px;
    line-height: 1.3
}


a { color: #0000FF; 
 /* font-family: sans-serif; */
}

a:link.int    { color: #00BB00 }
a:visited.int { color: #006600 }
a:hover.int   { color: #00BB00 }
a:active.int  { color: #00BB00 }

/* header cells in iatlicr rather than fat */
th { font-weight: 400; font-style: italic}

h4 { font-weight: 400;
     padding: 0pt;
     margin: 0pt;
   }

/* reduce size of headings */
h1 { font-weight: 400 ; font-size: 120%; 
   margin: 0 0 0 0; padding-left: 8px;
   }
   
h2 { font-weight: 400 ; font-size: 110%; margin: 0 0 0 0; padding-left: 8px;
     margin-top: .5em;}
h3 { font-weight: 400 ; font-size: 105%; margin: 0 0 0 0; padding-left: 8px;
     margin-top: .5em;}
/* for the contact information */
.contact h3 { font-weight: 400 ; font-size: 110%; margin: 0 0 0 0; padding-left: 0px;
     margin-top: 0em}

.contact dl {margin:0em;} 
/* .contact dd {margin:4px; display: inline-block} */
/* .contact dt {font-style: italic; display: inline-block} */

p, .par { margin-top: .5em;
          margin-bottom: .5em;
          padding-left: 8px;
          padding-right: 0em}

.hidelink {
    text-decoration: none;
    pointer-events: none;
    color: black}


@media screen {
 p.printonly {display: none}
}

h3 + p, h3 + div.par { 
 margin-top: 0em;
}

h4, dl, p, div, table {padding-left: 8px; padding-right: 4px}


div.noprint {padding-left: 0px;}


table.paper {
    border-style: solid;
    border-width: 1px;
}

.u {text-decoration: underline}

q {font-size: .83em}


/* visitor page */

img.flag {display: block}

/* * {line-height: 1.25} */

a:focus.greefocus { color: green}
a {text-decoration: underline}
/* play around with link styles */
a:active { outline: thick solid green }


ul { margin-top: 0em; margin-bottom: 0em}

div.pic {float: left }

/* make validator dissapear */
#validator { display: none } 

var {font-size: 1em}
code {font-size: 1em}

.hidden {visibility: hidden}

/* accounting data */
.e {color: red}
.i {color: green}


/* flags */
.flag_with_text {
  display: inline-block; 
}
.flag_with_text a:link {
  display: inline-block;
  text-align: center;
}
.flag { border-style: solid;
  border-width: 1px; 
  border-color: black;
}



.changed {color: red}
.deleted {text-decoration: line-through}
.noborder {border: 0px}
.center {text-align: center}
.hidden {text-decoration: none; color: black}
.linkhidden:hover {cursor: default; border-width: 0em;  padding: 0pt}
.floatright {float: right; margin-right: -8px}
.floatleft {float: left; margin-left: 8px; margin-right: 0pt}
 
.silentlink {border-width: 0pt; border-style: none; border: 0px}



/*
.code {font-family: monospace; font-size: 1em}
.code i {font-size: }

*/

/* footer */
div.footer { font-size: 0.83em; margin: 1em 0 }

/* layout for protocol documents */
.protocol h2 { font-size: 1em}
.xbprotocol h2:before { counter-reset: section_counter; 
 counter-increment: chapter_counter;
 content: counter(chapter_counter) " "}
.protocol p:before { counter-increment: section_counter;
  content: counter(chapter_counter) "." counter(section_counter) " "}


@media print {
 a, a:link.int, a.int, a:visited.int {text-decoration: none; color: black}
 .noprint {display: none}
 * {font: serif}
 .silentlink {display: none}
 .printonly {display: normal}
 div p {font-size: 10pt}
}

@media handheld {
    img {display: none}
    .noprint {display: none}
}

.emun {
  padding: 3em;
}

.enum:before {
  content: counters(item, ".");       
  counter-increment: item;
}

.cost {
  color: red;
}

.time {
  font-family: monospace; font-size: 100;
  color: green;
}

.time.start {
    color: green;
}

.time.end {
    color: brown;
}

/* for rubrics */
.crit {margin-top: 1em}
.eno {font-size: 1.05em}

/* for psgao */
.goal_list { list-style-type: upper-roman }
.objective_list { list-style-type: lower-alpha; }
.aligned_with { margin-left: 5em }
